BODY {
	font-size: 85%;
	FONT-FAMILY: "Times New Roman", sans-serif, Georgia, Arial, Helvetica;
	color:#3b2809;
	margin:0;
	padding:0;
	text-align:center;
	line-height:1.3em;
	background:#100c09
}

.divide{ text-align:center;}
#ta1 {background:#100c09 url("http://www.skooldays.com/blog/images/bg.jpg") top center; background-repeat:repeat-y;
width:884px; text-align:left; margin: 0 auto; padding:0px;}

#outer-body {background:#100c09 url("http://www.skooldays.com/blog/images/bg.jpg") top center;  background-repeat:repeat-y;  text-align:center;}


a:link {
color:#a80000;
text-decoration:underline;
}
a:visited {
color: #a80000;
text-decoration:underline;
}
a:hover {
color: #a80000;
text-decoration:underline;
}
a:active {
color: #a80000;
}

form {font-size:x-small; padding:0px; margin:0px; width:186px; float: right; }
input{ padding:0px; margin:5px; vertical-align: middle;}

#skhead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}


#sahead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#pthead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#tyhead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#aghead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#mvhead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#muhead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#lbhead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}

#fahead {
height:305px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/topweb.jpg") no-repeat ;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;}


#tabby {float:left; width:260px;}
#tabby2 {float:right; width:376px;}
#result {width:180px; height:40px; }
#inres {padding-top:8px;margin-left:0px;}


.intro {text-align:center; }



h1 {
margin:0;
padding-top:0;
padding-left:0;
padding-bottom:6px;
padding-right:0;
font: normal normal 170% Times New Roman,Georgia, sans-serif;
color: #a80000;
text-transform:uppercase;
}
h1 a:link {
text-decoration:none;
color: #a80000;
}
h1 a:visited {
text-decoration:none;
}
h1 a:hover {
border:0;
text-decoration:none;
}

.description {
margin:0;
padding:0;
line-height:1.5em;
color: #3B2809;
font: italic normal 110% Times New Roman, Georgia, sans-serif;
}

#ta4   {
width:897px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/mid.jpg") repeat-y ;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
text-align:left;
display:block;
}
#ta2 {padding:8px 60px 0px 60px;}
#ta3 {width:730px;}

#pics {
	width:560px;
	float:left;
	text-align:left;
	padding:0px 0px 30px 0px;
}

#pics2 {
	width:560px;
	float:left;
	text-align:left;
	padding:0px 0px 30px 0px;
}

#buttons {
	width:200px;
	float:right;
}

.gbmhead {height:27px; padding-top:5px;}

H1 {margin:0;padding-top:0;padding-left:0;padding-bottom:6px;padding-right:0;font: normal normal 170% Times New Roman,Georgia, sans-serif;color: #a80000;text-transform:uppercase;}
H2 {margin:0;padding:0;color:#3b2809;font: normal normal 140% Times New Roman,Georgia, sans-serif;}
H3 {text-transform:uppercase;font-weight:normal;font-size:130%;color:#a80000; padding:0;}

.topnotch { width:100%;}

.divmid   {text-align:right; height:0px;}
.divmid h1  { height: 0px; visibility: hidden; display: none;}


.alt1 {
	height:500px;
	padding-bottom:15px;
	clear:both;
}

#foot1 {width:897px;
height:175px;
background:#FFF3DB url("http://www.skooldays.com/blog/images/foot.jpg") no-repeat;
padding:0;
text-align:center;
margin:0;
display:block;
clear:both;}

.letter {font-size: 130%; padding-top:10px; font-weight: bold; text-transform: capitalize; color: #333333; display:block;}

ul.nobull {padding-left:20px; list-style-type:none; }
.nobull a:link {color:#4E654E;}
.nobull a:hover {color:#000000; TEXT-DECORATION: underline;}

img {border:none;}
.imgr{float:left; padding: 0px 5px 0px 5px;}
.imgl{float:left;}
.picbg{ background-image:url("http://www.skooldays.com/images/photobg.png");  background-repeat:no-repeat; height:273px; width:492px; padding:8px 0px 0px 20px;}
.picbg H2 {
	margin:0;
	padding:0;
	color:#78633f;
	font: normal normal 100% Arial,Times New Roman,Georgia, sans-serif;
}

.head1 {font-weight: bold; font-size:x-small;}



.gbl {width:140px; float:left;}
.gbm {width:470px; }
.gbr {width:140px; float:right;}

.gbot {padding-bottom:15px; clear:both;}


#menu	{height:19px; background:#929E75;}




.tborder {}

#tpicdec {
	width:718px;
	border:#000000 1px solid;
	padding:5px;
	background-color:#ffffff;
	height:485px;
}


#mainside {
	width:210px;
	float:right;
	padding-left: 10px;

}




.smallfont a{text-decoration:underline; margin-right:5px;}


#msndiv{width: 80%;}
#pics a { text-decoration:none; color:#993300;}
#pics a:hover { text-decoration:underline; color:#000000;}
#pics a:link { text-decoration:none; color:#993300;}
